---
title: Balanced and Unbalanced Analog Audio
description: How the pros do it
published: false
date: 2024-03-07T23:26:08.940Z
tags: 
editor: markdown
dateCreated: 2024-03-07T23:22:29.751Z
---

This document is meant to serve as a cursory overview of the concepts necessary to understand balanced audio, and as a reference for myself. 

If you'd like to skip the narrative, feel free to browse through the [#References](#References.md) I used while writing this document.


##  What is sound anyways? 

At its most base physical level, sound is simply a vibration in some sort of physical medium. The job of the human ear is to capture these vibrations out of the air, and translate them into neurological impulses. The brain's interpretation of thes impulses is what we commonly call sound.

A "vibration" is a mechanical phenomenon whereby oscillations occur about an equilibrium point. In the context of sound, the transmission medium is the thing that is vibrating. 


###  Example: Human Speech 

To illustrate how these parts fit together, let's consider an exceedingly common case: Two humans in conversation. The speaker is the source of sound, and the listener is the destination. In this case, the medium is [atmospheric air](https://en.wikipedia.org/wiki/Atmosphere_of_Earth), which is to say: the collection of gasses that fills all the *seemingly* empty space between objects on planet Earth.

The speaker creates sound by squeezing the right muscles, which causes two special skin folds to be pushed together inside their throat. As the speaker pushes air out of their lungs, these folds block the path of air until the air pressure is great enough to push the folds apart, which releases a small amount of air from their lungs, causing the air pressure to drop, which allows the folds to rebound and meet again. The [Wikipedia page on vocal cords](https://en.wikipedia.org/wiki/Vocal_cords#Function) summarizes this better than I ever could: "In essence, sound is generated in the larynx by chopping up a steady flow of air into little puffs of sound waves."

This stream of air pressure variations is what travels through the air from source to destination. 



- Equilibrium (aka: 0dB, 


##  References 

- https://en.wikipedia.org/wiki/Sound
- https://en.wikipedia.org/wiki/Analog_signal
- https://en.wikipedia.org/wiki/Audio_signal
- https://en.wikipedia.org/wiki/Balanced_audio
